View Issue Details

IDProjectCategoryView StatusLast Update
0016008CentOS-7xorg-x11-serverpublic2019-04-13 13:33
Reportertzurcan 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016008: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionDescription of problem:
Normal laptop use, fresh install of CentOS7 (1704), later updated. Few thousand error messages popped up in just one day.
This does not affect any of the laptop functionality so far, just errors keep on popping up.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.20.1-5.3.el7_6

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x560e646cd0f5]
1: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7f232e6c8000+0x4ed8) [0x7f232e6cced8]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-957.10.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: xorg
uid: 0
TagsNo tags attached.
abrt_hash602f45910201a089159d114d504a423dbe3fa7c1
URL

Activities

tzurcan

tzurcan

2019-04-13 13:33

reporter  

Xorg.0.log (803,928 bytes)
backtrace (144 bytes)
0: /usr/bin/X (xorg_backtrace+0x55) [0x560e646cd0f5]
1: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7f232e6c8000+0x4ed8) [0x7f232e6cced8]
backtrace (144 bytes)
dmesg (72,367 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.10.1.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Mon Mar 18 15:06:45 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.10.1.el7.x86_64 root=UUID=a28015c3-c048-4642-b5b2-432af461fb89 ro crashkernel=auto rhgb quiet LANG=en_IE.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000059000-0x0000000000087fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000088000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000066aa7fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000066aa8000-0x0000000066aa8fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000066aa9000-0x0000000066aa9fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000066aaa000-0x0000000068387fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000068388000-0x0000000068c87fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000068c88000-0x000000007ee9dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000007ee9e000-0x000000007f88dfff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007f88e000-0x000000007ff7dfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000007ff7e000-0x000000007fffdfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000007fffe000-0x000000007fffefff] usable
[    0.000000] BIOS-e820: [mem 0x000000007ffff000-0x000000008affffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fd000000-0x00000000fe7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed84000-0x00000000fed84fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffa10000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x0000000273ffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x66621018-0x66631057] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000059000-0x0000000000087fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000088000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x0000000066621017] usable
[    0.000000] reserve setup_data: [mem 0x0000000066621018-0x0000000066631057] usable
[    0.000000] reserve setup_data: [mem 0x0000000066631058-0x0000000066aa7fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000066aa8000-0x0000000066aa8fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x0000000066aa9000-0x0000000066aa9fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000066aaa000-0x0000000068387fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000068388000-0x0000000068c87fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000068c88000-0x000000007ee9dfff] usable
[    0.000000] reserve setup_data: [mem 0x000000007ee9e000-0x000000007f88dfff] reserved
[    0.000000] reserve setup_data: [mem 0x000000007f88e000-0x000000007ff7dfff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000007ff7e000-0x000000007fffdfff] ACPI data
[    0.000000] reserve setup_data: [mem 0x000000007fffe000-0x000000007fffefff] usable
[    0.000000] reserve setup_data: [mem 0x000000007ffff000-0x000000008affffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fd000000-0x00000000fe7fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed10000-0x00000000fed19fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed84000-0x00000000fed84fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ffa10000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x0000000273ffffff] usable
[    0.000000] efi: EFI v2.50 by INSYDE Corp.
[    0.000000] efi:  ACPI 2.0=0x7fffd014  SMBIOS=0x7f102000  SMBIOS 3.0=0x7f100000  ESRT=0x701e2518 
[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000001000) (0MB)
[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000001000-0x0000000000002000) (0MB)
[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000002000-0x000000000000e000) (0MB)
[    0.000000] efi: mem03: type=3, attr=0xf, range=[0x000000000000e000-0x0000000000010000) (0MB)
[    0.000000] efi: mem04: type=7, attr=0xf, range=[0x0000000000010000-0x0000000000038000) (0MB)
[    0.000000] efi: mem05: type=3, attr=0xf, range=[0x0000000000038000-0x0000000000058000) (0MB)
[    0.000000] efi: mem06: type=0, attr=0xf, range=[0x0000000000058000-0x0000000000059000) (0MB)
[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x0000000000059000-0x000000000005e000) (0MB)
[    0.000000] efi: mem08: type=3, attr=0xf, range=[0x000000000005e000-0x000000000005f000) (0MB)
[    0.000000] efi: mem09: type=4, attr=0xf, range=[0x000000000005f000-0x0000000000060000) (0MB)
[    0.000000] efi: mem10: type=3, attr=0xf, range=[0x0000000000060000-0x0000000000088000) (0MB)
[    0.000000] efi: mem11: type=6, attr=0x800000000000000f, range=[0x0000000000088000-0x000000000009f000) (0MB)
[    0.000000] efi: mem12: type=0, attr=0xf, range=[0x000000000009f000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem13: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem14: type=2, attr=0xf, range=[0x0000000001000000-0x000000000267a000) (22MB)
[    0.000000] efi: mem15: type=7, attr=0xf, range=[0x000000000267a000-0x000000003e2e3000) (956MB)
[    0.000000] efi: mem16: type=2, attr=0xf, range=[0x000000003e2e3000-0x0000000040000000) (29MB)
[    0.000000] efi: mem17: type=7, attr=0xf, range=[0x0000000040000000-0x0000000047697000) (118MB)
[    0.000000] efi: mem18: type=2, attr=0xf, range=[0x0000000047697000-0x0000000063c9f000) (454MB)
[    0.000000] efi: mem19: type=4, attr=0xf, range=[0x0000000063c9f000-0x0000000063cdf000) (0MB)
[    0.000000] efi: mem20: type=7, attr=0xf, range=[0x0000000063cdf000-0x0000000066621000) (41MB)
[    0.000000] efi: mem21: type=2, attr=0xf, range=[0x0000000066621000-0x0000000066632000) (0MB)
[    0.000000] efi: mem22: type=1, attr=0xf, range=[0x0000000066632000-0x000000006674f000) (1MB)
[    0.000000] efi: mem23: type=2, attr=0xf, range=[0x000000006674f000-0x000000006686d000) (1MB)
[    0.000000] efi: mem24: type=4, attr=0xf, range=[0x000000006686d000-0x0000000066aa8000) (2MB)
[    0.000000] efi: mem25: type=10, attr=0xf, range=[0x0000000066aa8000-0x0000000066aa9000) (0MB)
[    0.000000] efi: mem26: type=6, attr=0x800000000000000f, range=[0x0000000066aa9000-0x0000000066aaa000) (0MB)
[    0.000000] efi: mem27: type=4, attr=0xf, range=[0x0000000066aaa000-0x00000000682fe000) (24MB)
[    0.000000] efi: mem28: type=3, attr=0xf, range=[0x00000000682fe000-0x0000000068317000) (0MB)
[    0.000000] efi: mem29: type=4, attr=0xf, range=[0x0000000068317000-0x0000000068388000) (0MB)
[    0.000000] efi: mem30: type=0, attr=0xf, range=[0x0000000068388000-0x0000000068c88000) (9MB)
[    0.000000] efi: mem31: type=4, attr=0xf, range=[0x0000000068c88000-0x0000000068c8e000) (0MB)
[    0.000000] efi: mem32: type=3, attr=0xf, range=[0x0000000068c8e000-0x0000000068c8f000) (0MB)
[    0.000000] efi: mem33: type=7, attr=0xf, range=[0x0000000068c8f000-0x0000000068c9c000) (0MB)
[    0.000000] efi: mem34: type=2, attr=0xf, range=[0x0000000068c9c000-0x0000000068c9e000) (0MB)
[    0.000000] efi: mem35: type=7, attr=0xf, range=[0x0000000068c9e000-0x0000000068d8f000) (0MB)
[    0.000000] efi: mem36: type=1, attr=0xf, range=[0x0000000068d8f000-0x0000000068e9e000) (1MB)
[    0.000000] efi: mem37: type=7, attr=0xf, range=[0x0000000068e9e000-0x000000006eba3000) (93MB)
[    0.000000] efi: mem38: type=4, attr=0xf, range=[0x000000006eba3000-0x000000006ece8000) (1MB)
[    0.000000] efi: mem39: type=7, attr=0xf, range=[0x000000006ece8000-0x000000006eddc000) (0MB)
[    0.000000] efi: mem40: type=4, attr=0xf, range=[0x000000006eddc000-0x000000006fc10000) (14MB)
[    0.000000] efi: mem41: type=7, attr=0xf, range=[0x000000006fc10000-0x000000006fc42000) (0MB)
[    0.000000] efi: mem42: type=4, attr=0xf, range=[0x000000006fc42000-0x0000000070e9e000) (18MB)
[    0.000000] efi: mem43: type=7, attr=0xf, range=[0x0000000070e9e000-0x00000000762a9000) (84MB)
[    0.000000] efi: mem44: type=3, attr=0xf, range=[0x00000000762a9000-0x000000007ee9e000) (139MB)
[    0.000000] efi: mem45: type=5, attr=0x800000000000000f, range=[0x000000007ee9e000-0x000000007f09e000) (2MB)
[    0.000000] efi: mem46: type=6, attr=0x800000000000000f, range=[0x000000007f09e000-0x000000007f39e000) (3MB)
[    0.000000] efi: mem47: type=0, attr=0xf, range=[0x000000007f39e000-0x000000007f88e000) (4MB)
[    0.000000] efi: mem48: type=10, attr=0xf, range=[0x000000007f88e000-0x000000007ff7e000) (6MB)
[    0.000000] efi: mem49: type=9, attr=0xf, range=[0x000000007ff7e000-0x000000007fffe000) (0MB)
[    0.000000] efi: mem50: type=4, attr=0xf, range=[0x000000007fffe000-0x000000007ffff000) (0MB)
[    0.000000] efi: mem51: type=7, attr=0xf, range=[0x0000000100000000-0x0000000274000000) (5952MB)
[    0.000000] efi: mem52: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem53: type=0, attr=0x8, range=[0x000000007ffff000-0x0000000088000000) (128MB)
[    0.000000] efi: mem54: type=0, attr=0x0, range=[0x0000000088000000-0x000000008b000000) (48MB)
[    0.000000] efi: mem55: type=11, attr=0x8000000000000001, range=[0x00000000e0000000-0x00000000f0000000) (256MB)
[    0.000000] efi: mem56: type=11, attr=0x8000000000000001, range=[0x00000000fd000000-0x00000000fe800000) (24MB)
[    0.000000] efi: mem57: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem58: type=11, attr=0x8000000000000001, range=[0x00000000fed00000-0x00000000fed01000) (0MB)
[    0.000000] efi: mem59: type=11, attr=0x8000000000000001, range=[0x00000000fed10000-0x00000000fed1a000) (0MB)
[    0.000000] efi: mem60: type=11, attr=0x8000000000000001, range=[0x00000000fed84000-0x00000000fed85000) (0MB)
[    0.000000] efi: mem61: type=11, attr=0x8000000000000001, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem62: type=11, attr=0x8000000000000001, range=[0x00000000ffa10000-0x0000000100000000) (5MB)
[    0.000000] esrt: Reserving ESRT space from 0x00000000701e2518 to 0x00000000701e25f0.
[    0.000000] SMBIOS 3.0.0 present.
[    0.000000] DMI: LENOVO 81EU/LNVNB161216, BIOS 7PCN35WW 09/25/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x274000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00C0000000 mask 7FC0000000 uncachable
[    0.000000]   1 base 00A0000000 mask 7FE0000000 uncachable
[    0.000000]   2 base 0090000000 mask 7FF0000000 uncachable
[    0.000000]   3 base 008C000000 mask 7FFC000000 uncachable
[    0.000000]   4 base 008A000000 mask 7FFE000000 uncachable
[    0.000000]   5 base 0089000000 mask 7FFF000000 uncachable
[    0.000000]   6 base 0088800000 mask 7FFF800000 uncachable
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x7ffff max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff9b51c0032000] 32000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x11ea52000, 0x11ea52fff] PGTABLE
[    0.000000] BRK [0x11ea53000, 0x11ea53fff] PGTABLE
[    0.000000] BRK [0x11ea54000, 0x11ea54fff] PGTABLE
[    0.000000] BRK [0x11ea55000, 0x11ea55fff] PGTABLE
[    0.000000] BRK [0x11ea56000, 0x11ea56fff] PGTABLE
[    0.000000] BRK [0x11ea57000, 0x11ea57fff] PGTABLE
[    0.000000] BRK [0x11ea58000, 0x11ea58fff] PGTABLE
[    0.000000] BRK [0x11ea59000, 0x11ea59fff] PGTABLE
[    0.000000] BRK [0x11ea5a000, 0x11ea5afff] PGTABLE
[    0.000000] BRK [0x11ea5b000, 0x11ea5bfff] PGTABLE
[    0.000000] BRK [0x11ea5c000, 0x11ea5cfff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3e2e3000-0x3fffdfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 000000007fffd014 00024 (v02 LENOVO)
[    0.000000] ACPI: XSDT 000000007ffc1188 0010C (v01 LENOVO CB-01    00000001      01000013)
[    0.000000] ACPI: FACP 000000007ffea000 0010C (v05 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: DSDT 000000007ffc6000 2010B (v02 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: FACS 000000007ff57000 00040
[    0.000000] ACPI: UEFI 000000007fffc000 00236 (v01 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: UEFI 000000007fffb000 00042 (v01 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: MSDM 000000007fffa000 00055 (v03 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000007fff9000 004C3 (v02 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000007fff8000 00046 (v02 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: TPM2 000000007fff7000 00034 (v03 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000007fff3000 03110 (v02 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000007ffef000 03886 (v02 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: ASF! 000000007ffee000 000A5 (v32 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: ASPT 000000007ffed000 00034 (v07 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: BOOT 000000007ffec000 00028 (v01 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: DBGP 000000007ffeb000 00034 (v01 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: HPET 000000007ffe9000 00038 (v01 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: APIC 000000007ffe8000 0012C (v03 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: MCFG 000000007ffe7000 0003C (v01 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: LPIT 000000007ffc5000 00094 (v01 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: WSMT 000000007ffc4000 00028 (v01 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000007ffc3000 0029F (v02 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000007ffc2000 00346 (v01 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000007ffbd000 03002 (v02 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000007ffbc000 0051E (v02 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: DBGP 000000007ffbb000 00034 (v01 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: DBG2 000000007ffba000 00054 (v00 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000007ffb8000 012E6 (v02 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000007ffb6000 017AE (v02 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: DMAR 000000007ffb5000 000CC (v01 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: FPDT 000000007ffb4000 00044 (v01 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: BGRT 000000007ffb3000 00038 (v01 LENOVO CB-01    00000001 ACPI 00040000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x0000000273ffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x273fd9000-0x273ffffff]
[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 7973MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x273ffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00057fff]
[    0.000000]   node   0: [mem 0x00059000-0x00087fff]
[    0.000000]   node   0: [mem 0x00100000-0x66aa7fff]
[    0.000000]   node   0: [mem 0x66aaa000-0x68387fff]
[    0.000000]   node   0: [mem 0x68c88000-0x7ee9dfff]
[    0.000000]   node   0: [mem 0x7fffe000-0x7fffefff]
[    0.000000]   node   0: [mem 0x100000000-0x273ffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x273ffffff]
[    0.000000] On node 0 totalpages: 2041123
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 95 pages reserved
[    0.000000]   DMA zone: 3974 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 8023 pages used for memmap
[    0.000000]   DMA32 zone: 513437 pages, LIFO batch:31
[    0.000000]   Normal zone: 23808 pages used for memmap
[    0.000000]   Normal zone: 1523712 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0x89000000-0x8affffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x10] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 16 CPUs, 8 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00058000-0x00058fff]
[    0.000000] PM: Registered nosave memory: [mem 0x00088000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x66621000-0x66621fff]
[    0.000000] PM: Registered nosave memory: [mem 0x66631000-0x66631fff]
[    0.000000] PM: Registered nosave memory: [mem 0x66aa8000-0x66aa8fff]
[    0.000000] PM: Registered nosave memory: [mem 0x66aa9000-0x66aa9fff]
[    0.000000] PM: Registered nosave memory: [mem 0x68388000-0x68c87fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7ee9e000-0x7f88dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f88e000-0x7ff7dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x7ff7e000-0x7fffdfff]
[    0.000000] PM: Registered nosave memory: [mem 0x7ffff000-0x8affffff]
[    0.000000] PM: Registered nosave memory: [mem 0x8b000000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfcffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfd000000-0xfe7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe800000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed01000-0xfed0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed10000-0xfed19fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed83fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed84000-0xfed84fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed85000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xffa0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffa10000-0xffffffff]
[    0.000000] e820: [mem 0x8b000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:16 nr_cpu_ids:16 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff9b542b400000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 12 13 14 15 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2009133
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.10.1.el7.x86_64 root=UUID=a28015c3-c048-4642-b5b2-432af461fb89 ro crashkernel=auto rhgb quiet LANG=en_IE.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 3700100k/10289152k available (7668k kernel code, 2124660k absent, 599052k reserved, 6051k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=16, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=16.
[    0.000000] NR_IRQS:327936 nr_irqs:2184 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33030144 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 1800.000 MHz processor
[    0.000000] [Firmware Bug]: TSC ADJUST: CPU0: -2237664340 force to 0
[    1.243205] Calibrating delay loop (skipped), value calculated using timer frequency.. 3600.00 BogoMIPS (lpj=1800000)
[    1.243208] pid_max: default: 32768 minimum: 301
[    1.245094] Security Framework initialized
[    1.245104] SELinux:  Initializing.
[    1.245145] SELinux:  Starting in permissive mode
[    1.245146] Yama: becoming mindful.
[    1.245723] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    1.247515] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    1.248553] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    1.248562] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    1.248802] Initializing cgroup subsys memory
[    1.248806] Initializing cgroup subsys devices
[    1.248807] Initializing cgroup subsys freezer
[    1.248809] Initializing cgroup subsys net_cls
[    1.248810] Initializing cgroup subsys blkio
[    1.248811] Initializing cgroup subsys perf_event
[    1.248813] Initializing cgroup subsys hugetlb
[    1.248814] Initializing cgroup subsys pids
[    1.248815] Initializing cgroup subsys net_prio
[    1.250777] mce: CPU supports 10 MCE banks
[    1.250789] CPU0: Thermal monitoring enabled (TM1)
[    1.250815] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    1.250816] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    1.250816] tlb_flushall_shift: 6
[    1.250830] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    1.250852] FEATURE SPEC_CTRL Present
[    1.250853] FEATURE IBPB_SUPPORT Present
[    1.250856] Spectre V2 : Mitigation: IBRS (kernel)
[    1.251751] Freeing SMP alternatives: 28k freed
[    1.253740] ACPI: Core revision 20130517
[    1.279188] ACPI: All ACPI Tables successfully acquired
[    1.292164] ftrace: allocating 29191 entries in 115 pages
[    1.305473] DMAR: Host address width 39
[    1.305476] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    1.305482] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[    1.305484] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    1.305488] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    1.305490] DMAR: RMRR base: 0x0000007f75d000 end: 0x0000007f77cfff
[    1.305492] DMAR: RMRR base: 0x00000088800000 end: 0x0000008affffff
[    1.305493] DMAR: ANDD device: 1 name: \_SB.PCI0.I2C0
[    1.305495] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    1.305496] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    1.305497] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    1.306927] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    1.306929] Enabling x2apic
[    1.306930] Enabled x2apic
[    1.306940] Switched APIC routing to cluster x2apic.
[    1.311108] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    1.321112] smpboot: CPU0: Intel(R) Core(TM) i5-8250U CPU @ 1.60GHz (fam: 06, model: 8e, stepping: 0a)
[    1.321122] TSC deadline timer enabled
[    1.321133] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    1.321166] ... version:                4
[    1.321167] ... bit width:              48
[    1.321167] ... generic registers:      4
[    1.321168] ... value mask:             0000ffffffffffff
[    1.321169] ... max period:             00007fffffffffff
[    1.321170] ... fixed-purpose events:   3
[    1.321171] ... event mask:             000000070000000f
[    1.325070] [Firmware Bug]: TSC ADJUST differs within socket(s), fixing all errors
[    1.325307] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    1.322575] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7
[    1.340303] Brought up 8 CPUs
[    1.340306] smpboot: Max logical packages: 2
[    1.340308] smpboot: Total of 8 processors activated (28800.00 BogoMIPS)
[    1.381662] node 0 initialised, 966335 pages in 33ms
[    1.381860] devtmpfs: initialized
[    1.384519] EVM: security.selinux
[    1.384520] EVM: security.ima
[    1.384522] EVM: security.capability
[    1.384606] PM: Registering ACPI NVS region [mem 0x66aa8000-0x66aa8fff] (4096 bytes)
[    1.384607] PM: Registering ACPI NVS region [mem 0x7f88e000-0x7ff7dfff] (7274496 bytes)
[    1.386118] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    1.386123] pinctrl core: initialized pinctrl subsystem
[    1.386228] RTC time: 10:58:42, date: 04/13/19
[    1.386329] NET: Registered protocol family 16
[    1.386592] ACPI: bus type PCI registered
[    1.386594] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    1.386674] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    1.386676] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    1.386689] PCI: Using configuration type 1 for base access
[    1.392859] ACPI: Added _OSI(Module Device)
[    1.392861] ACPI: Added _OSI(Processor Device)
[    1.392863] ACPI: Added _OSI(3.0 _SCP Extensions)
[    1.392864] ACPI: Added _OSI(Processor Aggregator Device)
[    1.392866] ACPI: Added _OSI(Linux-Dell-Video)
[    1.396436] ACPI: EC: Look up EC in DSDT
[    1.405664] ACPI: Executed 51 blocks of module-level executable AML code
[    1.410206] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    1.413520] ACPI: Dynamic OEM Table Load:
[    1.413748] ACPI: SSDT ffff9b542b7fb000 0058B (v02  PmRef  Cpu0Ist 00003000 INTL 20160527)
[    1.414507] ACPI: Executed 1 blocks of module-level executable AML code
[    1.414591] ACPI: \_PR_.PR00: _OSC native thermal LVT Acked
[    1.415504] ACPI: Dynamic OEM Table Load:
[    1.415518] ACPI: SSDT ffff9b542b77cc00 003FF (v02  PmRef  Cpu0Cst 00003001 INTL 20160527)
[    1.416386] ACPI: Executed 1 blocks of module-level executable AML code
[    1.416928] ACPI: Dynamic OEM Table Load:
[    1.416942] ACPI: SSDT ffff9b542b578000 00D14 (v02  PmRef    ApIst 00003000 INTL 20160527)
[    1.418079] ACPI: Executed 1 blocks of module-level executable AML code
[    1.418241] ACPI: Dynamic OEM Table Load:
[    1.418253] ACPI: SSDT ffff9b542b77d400 00317 (v02  PmRef    ApHwp 00003000 INTL 20160527)
[    1.419163] ACPI: Executed 1 blocks of module-level executable AML code
[    1.419324] ACPI: Dynamic OEM Table Load:
[    1.419335] ACPI: SSDT ffff9b542b77d800 0030A (v02  PmRef    ApCst 00003000 INTL 20160527)
[    1.420242] ACPI: Executed 1 blocks of module-level executable AML code
[    1.422780] ACPI: Interpreter enabled
[    1.422819] ACPI: (supports S0 S3 S4 S5)
[    1.422822] ACPI: Using IOAPIC for interrupt routing
[    1.422857] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    1.422921] ACPI: Enabled 7 GPEs in block 00 to 7F
[    1.426622] ACPI: Power Resource [PUBS] (on)
[    1.449538] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    1.449545] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.452012] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    1.453787] PCI host bridge to bus 0000:00
[    1.453790] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    1.453793] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    1.453795] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    1.453797] pci_bus 0000:00: root bus resource [mem 0x8b000000-0xdfffffff window]
[    1.453799] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    1.453802] pci_bus 0000:00: root bus resource [bus 00-fe]
[    1.453825] pci 0000:00:00.0: [8086:5914] type 00 class 0x060000
[    1.454480] pci 0000:00:02.0: [8086:5917] type 00 class 0x030000
[    1.454493] pci 0000:00:02.0: reg 0x10: [mem 0xa0000000-0xa0ffffff 64bit]
[    1.454501] pci 0000:00:02.0: reg 0x18: [mem 0x90000000-0x9fffffff 64bit pref]
[    1.454507] pci 0000:00:02.0: reg 0x20: [io  0x3000-0x303f]
[    1.455187] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    1.455201] pci 0000:00:04.0: reg 0x10: [mem 0xa1220000-0xa1227fff 64bit]
[    1.455945] pci 0000:00:14.0: [8086:9d2f] type 00 class 0x0c0330
[    1.455966] pci 0000:00:14.0: reg 0x10: [mem 0xa1210000-0xa121ffff 64bit]
[    1.456037] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    1.456725] pci 0000:00:14.0: System wakeup disabled by ACPI
[    1.456769] pci 0000:00:14.2: [8086:9d31] type 00 class 0x118000
[    1.456789] pci 0000:00:14.2: reg 0x10: [mem 0xa1230000-0xa1230fff 64bit]
[    1.457488] pci 0000:00:15.0: [8086:9d60] type 00 class 0x118000
[    1.457514] pci 0000:00:15.0: reg 0x10: [mem 0xa1231000-0xa1231fff 64bit]
[    1.458269] pci 0000:00:16.0: [8086:9d3a] type 00 class 0x078000
[    1.458292] pci 0000:00:16.0: reg 0x10: [mem 0xa1232000-0xa1232fff 64bit]
[    1.458370] pci 0000:00:16.0: PME# supported from D3hot
[    1.459093] pci 0000:00:1c.0: [8086:9d14] type 01 class 0x060400
[    1.459171] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    1.459832] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    1.459899] pci 0000:00:1d.0: [8086:9d18] type 01 class 0x060400
[    1.459969] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    1.460627] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    1.460694] pci 0000:00:1f.0: [8086:9d4e] type 00 class 0x060100
[    1.461445] pci 0000:00:1f.2: [8086:9d21] type 00 class 0x058000
[    1.461459] pci 0000:00:1f.2: reg 0x10: [mem 0xa122c000-0xa122ffff]
[    1.462167] pci 0000:00:1f.3: [8086:9d71] type 00 class 0x040300
[    1.462193] pci 0000:00:1f.3: reg 0x10: [mem 0xa1228000-0xa122bfff 64bit]
[    1.462228] pci 0000:00:1f.3: reg 0x20: [mem 0xa1200000-0xa120ffff 64bit]
[    1.462282] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    1.462984] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    1.463031] pci 0000:00:1f.4: [8086:9d23] type 00 class 0x0c0500
[    1.463079] pci 0000:00:1f.4: reg 0x10: [mem 0xa1233000-0xa12330ff 64bit]
[    1.463149] pci 0000:00:1f.4: reg 0x20: [io  0x3040-0x305f]
[    1.464127] pci 0000:01:00.0: [8086:3166] type 00 class 0x028000
[    1.464223] pci 0000:01:00.0: reg 0x10: [mem 0xa1100000-0xa1101fff 64bit]
[    1.464555] pci 0000:01:00.0: PME# supported from D0 D3hot D3cold
[    1.464816] pci 0000:01:00.0: System wakeup disabled by ACPI
[    1.466793] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    1.466799] pci 0000:00:1c.0:   bridge window [mem 0xa1100000-0xa11fffff]
[    1.466861] pci 0000:02:00.0: [144d:a804] type 00 class 0x010802
[    1.466888] pci 0000:02:00.0: reg 0x10: [mem 0xa1000000-0xa1003fff 64bit]
[    1.467036] pci 0000:02:00.0: System wakeup disabled by ACPI
[    1.468649] pci 0000:00:1d.0: PCI bridge to [bus 02]
[    1.468654] pci 0000:00:1d.0:   bridge window [mem 0xa1000000-0xa10fffff]
[    1.469999] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    1.470061] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    1.470119] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    1.470178] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    1.470236] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    1.470293] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    1.470350] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    1.470408] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    1.471090] ACPI: EC: GPE = 0x4f, I/O: command/status = 0x66, data = 0x62
[    1.471191] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    1.471194] vgaarb: loaded
[    1.471195] vgaarb: bridge control possible 0000:00:02.0
[    1.471275] SCSI subsystem initialized
[    1.471304] ACPI: bus type USB registered
[    1.471322] usbcore: registered new interface driver usbfs
[    1.471331] usbcore: registered new interface driver hub
[    1.471359] usbcore: registered new device driver usb
[    1.471456] EDAC MC: Ver: 3.0.0
[    1.471778] PCI: Using ACPI for IRQ routing
[    1.499922] PCI: pci_cache_line_size set to 64 bytes
[    1.500252] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
[    1.500254] e820: reserve RAM buffer [mem 0x00088000-0x0008ffff]
[    1.500256] e820: reserve RAM buffer [mem 0x66621018-0x67ffffff]
[    1.500257] e820: reserve RAM buffer [mem 0x66aa8000-0x67ffffff]
[    1.500259] e820: reserve RAM buffer [mem 0x68388000-0x6bffffff]
[    1.500261] e820: reserve RAM buffer [mem 0x7ee9e000-0x7fffffff]
[    1.500262] e820: reserve RAM buffer [mem 0x7ffff000-0x7fffffff]
[    1.500387] NetLabel: Initializing
[    1.500388] NetLabel:  domain hash size = 128
[    1.500389] NetLabel:  protocols = UNLABELED CIPSOv4
[    1.500405] NetLabel:  unlabeled traffic allowed by default
[    1.500518] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    1.500524] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    1.502557] amd_nb: Cannot enumerate AMD northbridges
[    1.502583] Switched to clocksource hpet
[    1.508742] pnp: PnP ACPI init
[    1.508753] ACPI: bus type PNP registered
[    1.508878] system 00:00: [mem 0xfd000000-0xfdabffff] has been reserved
[    1.508881] system 00:00: [mem 0xfdad0000-0xfdadffff] has been reserved
[    1.508884] system 00:00: [mem 0xfdb00000-0xfdffffff] has been reserved
[    1.508886] system 00:00: [mem 0xfe000000-0xfe01ffff] has been reserved
[    1.508888] system 00:00: [mem 0xfe036000-0xfe03bfff] has been reserved
[    1.508890] system 00:00: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    1.508893] system 00:00: [mem 0xfe410000-0xfe7fffff] has been reserved
[    1.508896] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.509156] system 00:01: [io  0x2000-0x20fe] has been reserved
[    1.509159] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.509334] system 00:02: [io  0x0680-0x069f] has been reserved
[    1.509336] system 00:02: [io  0xffff] has been reserved
[    1.509338] system 00:02: [io  0xffff] has been reserved
[    1.509341] system 00:02: [io  0xffff] has been reserved
[    1.509343] system 00:02: [io  0x1800-0x18fe] could not be reserved
[    1.509345] system 00:02: [io  0x164e-0x164f] has been reserved
[    1.509348] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.509443] pnp 00:03: Plug and Play ACPI device, IDs PNP0b00 (active)
[    1.509485] system 00:04: [io  0x1854-0x1857] has been reserved
[    1.509488] system 00:04: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    1.509534] pnp 00:05: Plug and Play ACPI device, IDs PNP0303 (active)
[    1.510563] system 00:06: [mem 0xfe029000-0xfe029fff] has been reserved
[    1.510566] system 00:06: [mem 0xfe028000-0xfe028fff] has been reserved
[    1.510569] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.511085] system 00:07: [mem 0xfed10000-0xfed17fff] has been reserved
[    1.511088] system 00:07: [mem 0xfed18000-0xfed18fff] has been reserved
[    1.511090] system 00:07: [mem 0xfed19000-0xfed19fff] has been reserved
[    1.511092] system 00:07: [mem 0xe0000000-0xefffffff] has been reserved
[    1.511095] system 00:07: [mem 0xfed20000-0xfed3ffff] has been reserved
[    1.511097] system 00:07: [mem 0xfed90000-0xfed93fff] could not be reserved
[    1.511099] system 00:07: [mem 0xfed45000-0xfed8ffff] could not be reserved
[    1.511102] system 00:07: [mem 0xff000000-0xffffffff] could not be reserved
[    1.511104] system 00:07: [mem 0xfee00000-0xfeefffff] could not be reserved
[    1.511107] system 00:07: [mem 0x8b000000-0x8b01ffff] has been reserved
[    1.511109] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.511427] pnp: PnP ACPI: found 8 devices
[    1.511428] ACPI: bus type PNP unregistered
[    1.518917] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    1.518925] pci 0000:00:1c.0:   bridge window [mem 0xa1100000-0xa11fffff]
[    1.518932] pci 0000:00:1d.0: PCI bridge to [bus 02]
[    1.518937] pci 0000:00:1d.0:   bridge window [mem 0xa1000000-0xa10fffff]
[    1.518944] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    1.518946] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    1.518949] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    1.518951] pci_bus 0000:00: resource 7 [mem 0x8b000000-0xdfffffff window]
[    1.518953] pci_bus 0000:00: resource 8 [mem 0xfd000000-0xfe7fffff window]
[    1.518955] pci_bus 0000:01: resource 1 [mem 0xa1100000-0xa11fffff]
[    1.518957] pci_bus 0000:02: resource 1 [mem 0xa1000000-0xa10fffff]
[    1.518988] NET: Registered protocol family 2
[    1.519228] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    1.519407] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    1.519672] TCP: Hash tables configured (established 65536 bind 65536)
[    1.519693] TCP: reno registered
[    1.519706] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    1.519746] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    1.519831] NET: Registered protocol family 1
[    1.519846] pci 0000:00:02.0: Boot video device
[    1.521576] PCI: CLS 64 bytes, default 64
[    1.521632] Unpacking initramfs...
[    1.952970] Freeing initrd memory: 29804k freed
[    1.957276] DMAR: ACPI device "device:70" under DMAR at fed91000 as 00:15.0
[    1.957294] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.957297] software IO TLB [mem 0x722a9000-0x762a9000] (64MB) mapped at [ffff9b52322a9000-ffff9b52362a8fff]
[    1.957356] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    1.957358] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    1.957359] RAPL PMU: hw unit of domain package 2^-14 Joules
[    1.957360] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    1.957361] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    1.957363] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    1.957425] Simple Boot Flag at 0x44 set to 0x1
[    1.958451] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    1.958515] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    1.959029] futex hash table entries: 4096 (order: 6, 262144 bytes)
[    1.959090] Initialise system trusted keyring
[    1.959115] audit: initializing netlink socket (disabled)
[    1.959126] type=2000 audit(1555153122.698:1): initialized
[    1.989566] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.989568] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.991126] zpool: loaded
[    1.991130] zbud: loaded
[    1.991439] VFS: Disk quotas dquot_6.5.2
[    1.991472] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.991698] msgmni has been set to 15200
[    1.991754] Key type big_key registered
[    1.991757] SELinux:  Registering netfilter hooks
[    1.992828] NET: Registered protocol family 38
[    1.992836] Key type asymmetric registered
[    1.992840] Asymmetric key parser 'x509' registered
[    1.992875] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.992959] io scheduler noop registered
[    1.992963] io scheduler deadline registered (default)
[    1.992992] io scheduler cfq registered
[    1.992996] io scheduler mq-deadline registered
[    1.993000] io scheduler kyber registered
[    1.993297] pcieport 0000:00:1c.0: irq 122 for MSI/MSI-X
[    1.993491] pcieport 0000:00:1d.0: irq 123 for MSI/MSI-X
[    1.993596] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    1.993599] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    1.993606] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    1.993624] pcieport 0000:00:1d.0: Signaling PME through PCIe PME interrupt
[    1.993626] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    1.993630] pcie_pme 0000:00:1d.0:pcie001: service driver pcie_pme loaded
[    1.993645] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.993652] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.993664] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.993752] efifb: probing for efifb
[    1.993767] efifb: framebuffer at 0x90000000, mapped to 0xffffae2041000000, using 8100k, total 8100k
[    1.993769] efifb: mode is 1920x1080x32, linelength=7680, pages=1
[    1.993770] efifb: scrolling: redraw
[    1.993773] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    1.997929] Console: switching to colour frame buffer device 240x67
[    2.001829] fb0: EFI VGA frame buffer device
[    2.001837] intel_idle: MWAIT substates: 0x11142120
[    2.001838] intel_idle: v0.4.1 model 0x8E
[    2.001892] intel_idle: lapic_timer_reliable_states 0xffffffff
[    2.002031] ACPI: AC Adapter [ADP0] (off-line)
[    2.002105] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    2.002128] ACPI: Lid Switch [LID0]
[    2.002165] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    2.002168] ACPI: Power Button [PWRB]
[    2.002204] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    2.002206] ACPI: Power Button [PWRF]
[    2.002266] ACPI: Requesting acpi_cpufreq
[    2.003765] GHES: HEST is not enabled!
[    2.003837] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    2.004409] Non-volatile memory driver v1.3
[    2.004447] Linux agpgart interface v0.103
[    2.011654] crash memory driver: version 1.1
[    2.011826] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    2.023722] rdac: device handler registered
[    2.023774] hp_sw: device handler registered
[    2.023777] emc: device handler registered
[    2.023828] alua: device handler registered
[    2.023870] libphy: Fixed MDIO Bus: probed
[    2.023935] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    2.023939] ehci-pci: EHCI PCI platform driver
[    2.023951] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    2.023955] ohci-pci: OHCI PCI platform driver
[    2.023964] uhci_hcd: USB Universal Host Controller Interface driver
[    2.024119] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    2.024177] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    2.025259] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
[    2.025264] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    2.025286] xhci_hcd 0000:00:14.0: irq 124 for MSI/MSI-X
[    2.025521] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    2.025524] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.025527] usb usb1: Product: xHCI Host Controller
[    2.025529] usb usb1: Manufacturer: Linux 3.10.0-957.10.1.el7.x86_64 xhci-hcd
[    2.025531] usb usb1: SerialNumber: 0000:00:14.0
[    2.025696] hub 1-0:1.0: USB hub found
[    2.025729] hub 1-0:1.0: 12 ports detected
[    2.027161] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    2.027221] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    2.027393] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    2.027395] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.027398] usb usb2: Product: xHCI Host Controller
[    2.027400] usb usb2: Manufacturer: Linux 3.10.0-957.10.1.el7.x86_64 xhci-hcd
[    2.027401] usb usb2: SerialNumber: 0000:00:14.0
[    2.027548] hub 2-0:1.0: USB hub found
[    2.027576] hub 2-0:1.0: 6 ports detected
[    2.028131] usbcore: registered new interface driver usbserial_generic
[    2.028138] usbserial: USB Serial support registered for generic
[    2.028181] i8042: PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
[    2.028182] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
[    2.035318] serio: i8042 KBD port at 0x60,0x64 irq 1
[    2.035412] mousedev: PS/2 mouse device common for all mice
[    2.035673] rtc_cmos 00:03: RTC can wake from S4
[    2.036077] rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
[    2.036178] rtc_cmos 00:03: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    2.036237] intel_pstate: Intel P-state driver initializing
[    2.036810] intel_pstate: HWP enabled
[    2.037045] cpuidle: using governor menu
[    2.037269] EFI Variables Facility v0.08 2004-May-17
[    2.045878] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    2.071530] hidraw: raw HID events driver (C) Jiri Kosina
[    2.071683] usbcore: registered new interface driver usbhid
[    2.071684] usbhid: USB HID core driver
[    2.071747] drop_monitor: Initializing network drop monitor service
[    2.071805] TCP: cubic registered
[    2.071809] Initializing XFRM netlink socket
[    2.071897] NET: Registered protocol family 10
[    2.072107] NET: Registered protocol family 17
[    2.072114] mpls_gso: MPLS GSO support
[    2.072379] ACPI: Battery Slot [BAT0] (battery present)
[    2.072402] microcode: sig=0x806ea, pf=0x80, revision=0x96
[    2.072512] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    2.072687] PM: Hibernation image not present or could not be loaded.
[    2.072690] Loading compiled-in X.509 certificates
[    2.072706] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    2.072717] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    2.073019] Loaded X.509 cert 'CentOS Linux kernel signing key: 17ea5fb9164bc226555c0043fad4e586cce8a205'
[    2.073031] registered taskstats version 1
[    2.075208] Key type trusted registered
[    2.077138] Key type encrypted registered
[    2.077153] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    2.077960]   Magic number: 15:465:982
[    2.078174] rtc_cmos 00:03: setting system clock to 2019-04-13 10:58:43 UTC (1555153123)
[    2.078958] Freeing unused kernel memory: 1876k freed
[    2.079120] Write protecting the kernel read-only data: 12288k
[    2.080538] Freeing unused kernel memory: 512k freed
[    2.081946] Freeing unused kernel memory: 600k freed
[    2.140137] random: systemd: uninitialized urandom read (16 bytes read)
[    2.140430] random: systemd: uninitialized urandom read (16 bytes read)
[    2.140440] random: systemd: uninitialized urandom read (16 bytes read)
[    2.141472] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    2.141731] systemd[1]: Detected architecture x86-64.
[    2.141734] systemd[1]: Running in initial RAM disk.
[    2.141753] systemd[1]: Set hostname to <localhost.localdomain>.
[    2.163339] random: systemd: uninitialized urandom read (16 bytes read)
[    2.163354] random: systemd: uninitialized urandom read (16 bytes read)
[    2.163377] random: systemd: uninitialized urandom read (16 bytes read)
[    2.163414] random: systemd: uninitialized urandom read (16 bytes read)
[    2.163895] random: systemd: uninitialized urandom read (16 bytes read)
[    2.163992] random: systemd: uninitialized urandom read (16 bytes read)
[    2.164207] random: systemd: uninitialized urandom read (16 bytes read)
[    2.167192] systemd[1]: Reached target Swap.
[    2.167271] systemd[1]: Reached target Local File Systems.
[    2.167304] systemd[1]: Reached target Timers.
[    2.167504] systemd[1]: Created slice Root Slice.
[    2.167600] systemd[1]: Listening on Journal Socket.
[    2.167696] systemd[1]: Created slice System Slice.
[    2.168101] systemd[1]: Starting Setup Virtual Console...
[    2.168566] systemd[1]: Starting Apply Kernel Variables...
[    2.169053] systemd[1]: Starting dracut cmdline hook...
[    2.169521] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    2.170046] systemd[1]: Starting Journal Service...
[    2.170093] systemd[1]: Reached target Slices.
[    2.170161] systemd[1]: Listening on udev Control Socket.
[    2.170209] systemd[1]: Listening on udev Kernel Socket.
[    2.170242] systemd[1]: Reached target Sockets.
[    2.170633] systemd[1]: Started Apply Kernel Variables.
[    2.171177] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    2.171938] systemd[1]: Starting Create Static Device Nodes in /dev...
[    2.174426] systemd[1]: Started Create Static Device Nodes in /dev.
[    2.204161] systemd[1]: Started Journal Service.
[    2.338611] usb 1-4: new full-speed USB device number 2 using xhci_hcd
[    2.439692] nvme nvme0: pci function 0000:02:00.0
[    2.439853] nvme 0000:02:00.0: irq 125 for MSI/MSI-X
[    2.463074] usb 1-4: New USB device found, idVendor=06cb, idProduct=0081
[    2.463077] usb 1-4: New USB device strings: Mfr=0, Product=0, SerialNumber=1
[    2.463079] usb 1-4: SerialNumber: a18ba4070796
[    2.575644] usb 1-7: new full-speed USB device number 3 using xhci_hcd
[    2.646332] nvme 0000:02:00.0: irq 125 for MSI/MSI-X
[    2.646338] nvme 0000:02:00.0: irq 126 for MSI/MSI-X
[    2.646343] nvme 0000:02:00.0: irq 127 for MSI/MSI-X
[    2.646348] nvme 0000:02:00.0: irq 128 for MSI/MSI-X
[    2.646353] nvme 0000:02:00.0: irq 129 for MSI/MSI-X
[    2.646357] nvme 0000:02:00.0: irq 130 for MSI/MSI-X
[    2.646361] nvme 0000:02:00.0: irq 131 for MSI/MSI-X
[    2.646365] nvme 0000:02:00.0: irq 132 for MSI/MSI-X
[    2.646370] nvme 0000:02:00.0: irq 133 for MSI/MSI-X
[    2.660271]  nvme0n1: p1 p2 p3 p4 p5 p6 p7 p8
[    2.697473] checking generic (90000000 7e9000) vs hw (90000000 10000000)
[    2.697476] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    2.697493] Console: switching to colour dummy device 80x25
[    2.697598] [drm] Replacing VGA console driver
[    2.698358] i915 0000:00:02.0: irq 134 for MSI/MSI-X
[    2.698365] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.698366] [drm] Driver supports precise vblank timestamp query.
[    2.698911] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    2.699577] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_04.bin (v1.4)
[    2.699898] usb 1-7: New USB device found, idVendor=8087, idProduct=0a2a
[    2.699901] usb 1-7: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.714313] [drm] Initialized i915 1.6.0 20180308 for 0000:00:02.0 on minor 0
[    2.715295] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    2.715418] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input4
[    2.721189] fbcon: inteldrmfb (fb0) is primary device
[    2.811675] usb 1-8: new high-speed USB device number 4 using xhci_hcd
[    2.938987] random: fast init done
[    2.946983] usb 1-8: New USB device found, idVendor=13d3, idProduct=56b2
[    2.946984] usb 1-8: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.946986] usb 1-8: Product: Integrated Camera
[    2.946987] usb 1-8: Manufacturer: SunplusIT Inc
[    2.959704] tsc: Refined TSC clocksource calibration: 1800.000 MHz
[    2.959780] Switched to clocksource tsc
[    3.804427] Console: switching to colour frame buffer device 240x67
[    3.825787] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    4.003503] SGI XFS with ACLs, security attributes, no debug enabled
[    4.005706] XFS (nvme0n1p6): Mounting V5 Filesystem
[    4.013417] XFS (nvme0n1p6): Ending clean mount
[    4.210164] systemd-journald[137]: Received SIGTERM from PID 1 (systemd).
[    4.253249] type=1404 audit(1555153125.673:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    4.269905] SELinux: 2048 avtab hash slots, 111854 rules.
[    4.320293] SELinux: 2048 avtab hash slots, 111854 rules.
[    4.341778] SELinux:  8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
[    4.341782] SELinux:  129 classes, 111854 rules
[    4.345471] SELinux:  Class bpf not defined in policy.
[    4.345472] SELinux: the above unknown classes and permissions will be allowed
[    4.345479] SELinux:  Completing initialization.
[    4.345480] SELinux:  Setting up existing superblocks.
[    4.353615] type=1403 audit(1555153125.774:3): policy loaded auid=4294967295 ses=4294967295
[    4.359696] systemd[1]: Successfully loaded SELinux policy in 106.436ms.
[    4.368031] systemd[1]: RTC configured in localtime, applying delta of 60 minutes to system time.
[    4.378773] ip_tables: (C) 2000-2006 Netfilter Core Team
[    4.378860] systemd[1]: Inserted module 'ip_tables'
[    4.393599] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 12.846ms.
[    4.533511] systemd-journald[1934]: Received request to flush runtime journal from PID 1
[    4.694870] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[    4.695327] mei_me 0000:00:16.0: irq 135 for MSI/MSI-X
[    4.725020] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    4.848724] Linux video capture interface: v2.00
[    4.851606] input: Ideapad extra buttons as /devices/platform/ideapad/input/input5
[    4.854393] input: PC Speaker as /devices/platform/pcspkr/input/input6
[    4.856625] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    4.871450] snd_hda_intel 0000:00:1f.3: irq 288 for MSI/MSI-X
[    4.874007] Bluetooth: Core ver 2.22
[    4.874020] NET: Registered protocol family 31
[    4.874022] Bluetooth: HCI device and connection manager initialized
[    4.874025] Bluetooth: HCI socket layer initialized
[    4.874027] Bluetooth: L2CAP socket layer initialized
[    4.874032] Bluetooth: SCO socket layer initialized
[    4.877441] Adding 7996412k swap on /dev/nvme0n1p7.  Priority:-2 extents:1 across:7996412k SSFS
[    4.883370] random: crng init done
[    4.886437] idma64 idma64.0: Found Intel integrated DMA 64-bit
[    4.890264] uvcvideo: Found UVC 1.00 device Integrated Camera (13d3:56b2)
[    4.907807] input: Integrated Camera as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.0/input/input7
[    4.907905] usbcore: registered new interface driver uvcvideo
[    4.907907] USB Video Class driver (1.1.1)
[    4.908572] usbcore: registered new interface driver btusb
[    4.923344] Bluetooth: hci0: read Intel version: 370810011003110e00
[    4.925351] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.8.10-fw-1.10.3.11.e.bseq
[    4.935473] cryptd: max_cpu_qlen set to 1000
[    4.936826] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC236: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[    4.936830] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    4.936833] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[    4.936835] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    4.936836] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    4.936839] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x19
[    4.936841] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[    4.938845] Intel(R) Wireless WiFi driver for Linux
[    4.938847] Copyright(c) 2003- 2015 Intel Corporation
[    4.940205] iwlwifi 0000:01:00.0: irq 289 for MSI/MSI-X
[    4.948590] iwlwifi 0000:01:00.0: loaded firmware version 29.1044073957.0 op_mode iwlmvm
[    4.949365] AVX2 version of gcm_enc/dec engaged.
[    4.949367] AES CTR mode by8 optimization enabled
[    4.966607] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    4.978778] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    4.991817] XFS (nvme0n1p4): Mounting V5 Filesystem
[    4.993657] XFS (nvme0n1p8): Mounting V5 Filesystem
[    5.002065] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input8
[    5.002157] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input9
[    5.002241] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input10
[    5.002311] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input11
[    5.002431] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input12
[    5.002515] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
[    5.002622] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[    5.006790] XFS (nvme0n1p8): Ending clean mount
[    5.016920] XFS (nvme0n1p4): Ending clean mount
[    5.096691] intel_rapl: Found RAPL domain package
[    5.096698] intel_rapl: Found RAPL domain core
[    5.096701] intel_rapl: Found RAPL domain uncore
[    5.096703] intel_rapl: Found RAPL domain dram
[    5.107092] intel_pmc_core:  initialized
[    5.108241] iwlwifi 0000:01:00.0: Detected Intel(R) Dual Band Wireless AC 3165, REV=0x210
[    5.119316] iTCO_vendor_support: vendor-support=0
[    5.121000] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    5.121060] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[    5.121358] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    5.129634] iwlwifi 0000:01:00.0: base HW address: fc:77:74:45:58:30
[    5.187349] hid-multitouch 0018:04F3:304B.0001: Ignoring the extra HID_DG_INPUTMODE
[    5.187424] input: MSFT0001:01 04F3:304B Touchpad as /devices/pci0000:00/0000:00:15.0/i2c_designware.0/i2c-6/i2c-MSFT0001:01/input/input15
[    5.187793] hid-multitouch 0018:04F3:304B.0001: input,hidraw0: <UNKNOWN> HID v1.00 Mouse [MSFT0001:01 04F3:304B] on i2c-MSFT0001:01
[    5.194348] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[    5.203997] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[    5.204284] thermal thermal_zone0: failed to read out thermal zone 0
[    5.267072] device-mapper: uevent: version 1.0.3
[    5.267145] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    5.340995] type=1305 audit(1555149526.761:4): audit_pid=4141 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    5.360983] RPC: Registered named UNIX socket transport module.
[    5.360986] RPC: Registered udp transport module.
[    5.360987] RPC: Registered tcp transport module.
[    5.360988] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    5.619594] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    5.619597] Bluetooth: BNEP filters: protocol multicast
[    5.619601] Bluetooth: BNEP socket layer initialized
[    5.860317] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    5.883654] Ebtables v2.0 registered
[    5.904792] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[    5.926013] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    6.008094] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[    6.131486] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[    6.173999] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[    6.177928] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[    6.187365] Netfilter messages via NETLINK v0.30.
[    6.191313] ip_set: protocol 6
[    9.671346] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[   10.580122] wlp1s0: authenticate with 8c:15:c7:16:de:30
[   10.586253] wlp1s0: send auth to 8c:15:c7:16:de:30 (try 1/3)
[   10.588042] wlp1s0: authenticated
[   10.589624] wlp1s0: associate with 8c:15:c7:16:de:30 (try 1/3)
[   10.591121] wlp1s0: RX AssocResp from 8c:15:c7:16:de:30 (capab=0x11 status=0 aid=3)
[   10.592621] wlp1s0: associated
[   10.638356] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   10.652177] IPv6: ADDRCONF(NETDEV_CHANGE): wlp1s0: link becomes ready
[   10.693388] wlp1s0: Limiting TX power to 23 (23 - 0) dBm as advertised by 8c:15:c7:16:de:30
[   11.599994] tun: Universal TUN/TAP device driver, 1.6
[   11.599997] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   11.601932] virbr0: port 1(virbr0-nic) entered blocking state
[   11.601936] virbr0: port 1(virbr0-nic) entered disabled state
[   11.601992] device virbr0-nic entered promiscuous mode
[   11.705994] virbr0: port 1(virbr0-nic) entered blocking state
[   11.706000] virbr0: port 1(virbr0-nic) entered listening state
[   11.706064] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   11.768369] virbr0: port 1(virbr0-nic) entered disabled state
[   19.241060] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[  181.259573] wlp1s0: deauthenticating from 8c:15:c7:16:de:30 by local choice (Reason: 3=DEAUTH_LEAVING)
[  181.268755] wlp1s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[  181.277612] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[  181.296836] PM: Syncing filesystems ... done.
[  181.299551] PM: Preparing system for mem sleep
[  181.300425] Freezing user space processes ... (elapsed 0.219 seconds) done.
[  181.519628] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[  181.520773] PM: Entering mem sleep
[  181.520790] Suspending console(s) (use no_console_suspend to debug)
[  182.496276] PM: suspend of devices complete after 861.536 msecs
[  182.510104] PM: late suspend of devices complete after 13.825 msecs
[  182.587233] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[  182.608156] PM: noirq suspend of devices complete after 98.049 msecs
[  182.608448] ACPI: Preparing to enter system sleep state S3
[  182.608755] PM: Saving platform NVS memory
[  182.608771] Disabling non-boot CPUs ...
[  182.620875] smpboot: CPU 1 is now offline
[  182.636231] smpboot: CPU 2 is now offline
[  182.654246] smpboot: CPU 3 is now offline
[  182.670240] smpboot: CPU 4 is now offline
[  182.686206] smpboot: CPU 5 is now offline
[  182.703127] Broke affinity for irq 134
[  182.704237] smpboot: CPU 6 is now offline
[  182.719130] Broke affinity for irq 289
[  182.720190] smpboot: CPU 7 is now offline
[  182.726917] ACPI: Low-level resume complete
[  182.727015] PM: Restoring platform NVS memory
[  182.727890] Enabling non-boot CPUs ...
[  182.733074] smpboot: Booting Node 0 Processor 1 APIC 0x2
[  182.735721] CPU1 is up
[  182.740223] smpboot: Booting Node 0 Processor 2 APIC 0x4
[  182.742490] CPU2 is up
[  182.747601] smpboot: Booting Node 0 Processor 3 APIC 0x6
[  182.749876] CPU3 is up
[  182.755760] smpboot: Booting Node 0 Processor 4 APIC 0x1
[  182.758055] CPU4 is up
[  182.764547] smpboot: Booting Node 0 Processor 5 APIC 0x3
[  182.766834] CPU5 is up
[  182.773894] smpboot: Booting Node 0 Processor 6 APIC 0x5
[  182.776194] CPU6 is up
[  182.783886] smpboot: Booting Node 0 Processor 7 APIC 0x7
[  182.786203] CPU7 is up
[  182.792162] ACPI: Waking up from system sleep state S3
[  183.195313] [Firmware Bug]: TSC ADJUST differs: CPU0 0 --> -720144497. Restoring
[  183.270543] PM: noirq resume of devices complete after 75.155 msecs
[  183.274219] PM: early resume of devices complete after 3.569 msecs
[  183.274270] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[  183.274294] mei_me 0000:00:16.0: irq 125 for MSI/MSI-X
[  183.274707] iwlwifi 0000:01:00.0: RF_KILL bit toggled to enable radio.
[  183.279148] snd_hda_intel 0000:00:1f.3: irq 126 for MSI/MSI-X
[  183.281050] rtc_cmos 00:03: System wakeup disabled by ACPI
[  183.281489] nvme 0000:02:00.0: irq 127 for MSI/MSI-X
[  183.488004] nvme 0000:02:00.0: irq 127 for MSI/MSI-X
[  183.488011] nvme 0000:02:00.0: irq 128 for MSI/MSI-X
[  183.488017] nvme 0000:02:00.0: irq 129 for MSI/MSI-X
[  183.488024] nvme 0000:02:00.0: irq 130 for MSI/MSI-X
[  183.488030] nvme 0000:02:00.0: irq 131 for MSI/MSI-X
[  183.488036] nvme 0000:02:00.0: irq 132 for MSI/MSI-X
[  183.488042] nvme 0000:02:00.0: irq 133 for MSI/MSI-X
[  183.488050] nvme 0000:02:00.0: irq 135 for MSI/MSI-X
[  183.488057] nvme 0000:02:00.0: irq 288 for MSI/MSI-X
[  183.497605] usb 1-7: reset full-speed USB device number 3 using xhci_hcd
[  183.732638] usb 1-8: reset high-speed USB device number 4 using xhci_hcd
[  183.971824] usb 1-4: reset full-speed USB device number 2 using xhci_hcd
[  184.097556] PM: resume of devices complete after 823.327 msecs
[  184.098251] PM: Finishing wakeup.
[  184.099093] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[  184.098253] Restarting tasks ... done.
[  184.116581] Bluetooth: hci0: read Intel version: 370810011003110e00
[  184.116587] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.8.10-fw-1.10.3.11.e.bseq
[  184.189068] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[  184.297909] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[  184.418876] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[  184.436136] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[  184.453042] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[  205.582387] fuse init (API version 7.22)
[  206.135343] Bluetooth: RFCOMM TTY layer initialized
[  206.135351] Bluetooth: RFCOMM socket layer initialized
[  206.135462] Bluetooth: RFCOMM ver 1.11
[  207.113750] rfkill: input handler disabled
[  208.344565] TCP: lp registered
[  238.335214] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[  242.539277] wlp1s0: authenticate with 6c:b7:49:cc:66:57
[  242.544506] wlp1s0: send auth to 6c:b7:49:cc:66:57 (try 1/3)
[  242.547545] wlp1s0: authenticated
[  242.548726] wlp1s0: associate with 6c:b7:49:cc:66:57 (try 1/3)
[  242.552351] wlp1s0: RX AssocResp from 6c:b7:49:cc:66:57 (capab=0x411 status=0 aid=2)
[  242.553724] wlp1s0: associated
[  242.574261] IPv6: ADDRCONF(NETDEV_CHANGE): wlp1s0: link becomes ready
[ 1554.630422] virbr0: port 2(vnet0) entered blocking state
[ 1554.630437] virbr0: port 2(vnet0) entered disabled state
[ 1554.630793] device vnet0 entered promiscuous mode
[ 1554.632098] virbr0: port 2(vnet0) entered blocking state
[ 1554.632107] virbr0: port 2(vnet0) entered listening state
[ 1554.893356] L1TF CPU bug present and SMT on, data leak possible. See CVE-2018-3646 and https://www.kernel.org/doc/html/latest/admin-guide/l1tf.html for details.
[ 1556.638017] virbr0: port 2(vnet0) entered learning state
[ 1558.326207] virbr0: port 3(vnet1) entered blocking state
[ 1558.326210] virbr0: port 3(vnet1) entered disabled state
[ 1558.326252] device vnet1 entered promiscuous mode
[ 1558.326525] virbr0: port 3(vnet1) entered blocking state
[ 1558.326528] virbr0: port 3(vnet1) entered listening state
[ 1558.642039] virbr0: port 2(vnet0) entered forwarding state
[ 1558.642046] virbr0: topology change detected, propagating
[ 1558.642083] IPv6: ADDRCONF(NETDEV_CHANGE): virbr0: link becomes ready
[ 1560.330085] virbr0: port 3(vnet1) entered learning state
[ 1562.334086] virbr0: port 3(vnet1) entered forwarding state
[ 1562.334090] virbr0: topology change detected, propagating
[ 1610.643746] virbr0: port 4(vnet2) entered blocking state
[ 1610.643752] virbr0: port 4(vnet2) entered disabled state
[ 1610.643804] device vnet2 entered promiscuous mode
[ 1610.643994] virbr0: port 4(vnet2) entered blocking state
[ 1610.643997] virbr0: port 4(vnet2) entered listening state
[ 1612.646650] virbr0: port 4(vnet2) entered learning state
[ 1614.650677] virbr0: port 4(vnet2) entered forwarding state
[ 1614.650683] virbr0: topology change detected, propagating
[ 1686.593692] perf: interrupt took too long (2503 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
[ 2109.651570] perf: interrupt took too long (3139 > 3128), lowering kernel.perf_event_max_sample_rate to 63000
[ 2922.259660] perf: interrupt took too long (3957 > 3923), lowering kernel.perf_event_max_sample_rate to 50000
dmesg (72,367 bytes)
dso_list (185 bytes)
/usr/bin/X xorg-x11-server-Xorg-1.20.1-5.3.el7_6.x86_64 (CentOS) 1555090987
/usr/lib64/xorg/modules/input/synaptics_drv.so xorg-x11-drv-synaptics-1.9.0-2.el7.x86_64 (CentOS) 1555091022
dso_list (185 bytes)
tzurcan

tzurcan

2019-04-13 13:33

reporter  

machineid (135 bytes)
systemd=51977d30e6c94afd9ca7eb523b047cfa
sosreport_uploader-dmidecode=4532894c256476ee473a915be97a80caca4c4df03e7bc8b4d54e217af7cac03b
machineid (135 bytes)
etc_X11_xorg_conf_d.tar.gz (332 bytes)
usr_share_xorg_conf_d.tar.gz (2,511 bytes)

Issue History

Date Modified Username Field Change
2019-04-13 13:33 tzurcan New Issue
2019-04-13 13:33 tzurcan File Added: Xorg.0.log
2019-04-13 13:33 tzurcan File Added: backtrace
2019-04-13 13:33 tzurcan File Added: dmesg
2019-04-13 13:33 tzurcan File Added: dso_list
2019-04-13 13:33 tzurcan File Added: machineid
2019-04-13 13:33 tzurcan File Added: etc_X11_xorg_conf_d.tar.gz
2019-04-13 13:33 tzurcan File Added: usr_share_xorg_conf_d.tar.gz